<?
ob_start();
session_start();
if($_SESSION['uname']=='' || $_SESSION['pwd']=='')
		{
			header("location:login.php");
		}
 include("../include/db.inc.php"); 
   $db1=new db;
   $db1->open();
    mysql_query("SET NAMES 'utf8'");		
   
		$id=$_GET['id'];
	$sel_query=mysql_query("select * from t123go_newsletter where nid=".$id);	
	$myrow=mysql_fetch_array($sel_query);
?>
<HTML>
<title>NEWADMIN</title>
<link href="../css/stylesheet.css" rel="stylesheet" type="text/css">
<style type="text/css">
<!--
.style1 {color: #093A9C}
.style2 {color: #FE6905}
-->
</style>
<script language="Javascript1.2"><!-- // load htmlarea
_editor_url = "";                     // URL to htmlarea files
var win_ie_ver = parseFloat(navigator.appVersion.split("MSIE")[1]);
if (navigator.userAgent.indexOf('Mac')        >= 0) { win_ie_ver = 0; }
if (navigator.userAgent.indexOf('Windows CE') >= 0) { win_ie_ver = 0; }
if (navigator.userAgent.indexOf('Opera')      >= 0) { win_ie_ver = 0; }
if (win_ie_ver >= 5.5) {
  document.write('<scr' + 'ipt src="editor.js"');
  document.write(' language="Javascript1.2"></scr' + 'ipt>');  
} else { document.write('<scr'+'ipt>function editor_generate() { return false; }</scr'+'ipt>'); }
// --></script>
<script language="JavaScript">
	function _CloseOnEsc(){
	  if (event.keyCode == 27) { window.close(); return; }
	}
	function Init(){
		document.body.onkeypress = _CloseOnEsc;
	}
</script>
<body onLoad="Init()" leftmargin="0" topmargin="0" marginwidth="0" marginheight="0" class="text2">
<center>
<table height="100%" width="600" border="0" cellpadding="0" cellspacing="0" bgcolor="#FFFFFF" class="text3">	
    <tr>
	  <td align="center" valign="top">
	  <table  width="100%" border="0" cellpadding="0" cellspacing="0" class="bodytxt">
  <tr> 
    <td width="1" valign="top">&nbsp;</td>
    <td width="957" valign="top"><br> <table width="100%" border="0" cellpadding="0" cellspacing="0" class="bodytxt">
        <tr> 
          <td width="33" valign="top"><img src="img/03.gif" width="33" height="23"></td>
                  <td background="img/bg01.gif"><strong>&nbsp;NEWSLETTER VIEW</strong></td>
          <td width="35"><img src="img/04.gif" width="35" height="23"></td>
        </tr>
      </table>
      <table  width="100%" border="0" cellpadding="0" cellspacing="0" class="bodytxt">
        <tr> 
          <td width="22" valign="top" background="img/tbl-left04.gif"><img src="img/tbl-left04.gif" width="22" height="13"></td>
          <td valign="top" align="center">		  
		  <br>		             
<br>	  
<table cellspacing="2" cellpadding="1"  border="0" width="98%" bordercolor="#CCCCCC" bgcolor="#E6F2FF">
                      <tr bgcolor="#FFFFFF">
                        <td width="17%" height="35"><strong>Subject</strong></td>
                        <td width="83%" height="35"  align="left"><? echo $myrow['subject'];?></td>
                      </tr>
                     <tr bgcolor="#FFFFFF">
                        <td valign="top" style="padding-top:10px"><strong>Description</strong></td>
                        <td  align="left" valign="top"> <? echo $myrow['description'];?></td>
                      </tr>
                    </table>                     

		            <br>
		  
			</td>
          <td width="19" valign="top" background="img/tbl-right04.gif"><img src="img/tbl-right04.gif" width="19" height="9"></td>
        </tr>
      </table>
      <table width="100%" border="0" cellpadding="0" cellspacing="0" class="bodytxt">
              <tr> 
                <td width="33"><img src="img/tbl-bot01.gif" width="33" height="12"></td>
                <td  width="709" align="right" background="img/tbl-bg.gif"></td>
                <td width="33"><img src="img/tbl-right05.gif" width="35" height="12"></td>
              </tr>
            </table>
      
    </td>
    <td width="20" valign="top">&nbsp;</td>
  </tr>
</table></td>
    </tr>
  </table>
</center>
</body>
</html>
<? ob_end_flush();?>